{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "mall-store-address": "../mall-store-address/index",
    "order-item": "../order-item/index",
    "order-footer-button": "../order-footer-button/index",
    "order-qr-code": "../order-qr-code/index",
    "head-nav-blue": "../head-nav-blue/index",
    "order-detail-foot-list": "../order-detail-foot-list/index",
    "mas-countdown": "@mas.io/mas-countdown/es/index",
    "refund-detail-foot-list": "../refund-detail-foot-list/index",
    "poll-fun": "../components/poll-fun/index",
    "address-box": "../address-box/index",
    "address-deliver-info": "../address-deliver-info/index",
    "seal-component": "../seal-component/index",
    "fixed-btn": "../fixed-btn/index"
  }
}